/* Variables
-------------------------*/
/* Colors */
/* CSS Properties */
:root {
  --theme-color: #bada55;
  --theme-color-rgb: 186, 218, 85;
}

/* Fonts */
/* Elements
-------------------------*/
body {
  font-family: sans-serif;
  color: #000000;
  background-color: #FFFFFF;
  line-height: 1.6;
}

a {
  color: #FAFBFF;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

/* Header
-----------------*/
body {
  overscroll-behavior: contain;
}
body::-webkit-scrollbar {
  width: 8px;
}
body::-webkit-scrollbar-track {
  background: #e6e6e6;
}
body::-webkit-scrollbar-thumb {
  background: #0166A0;
}
body::-webkit-scrollbar-thumb:hover {
  background: #01466d;
}

/* Content
-----------------*/
section {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-row: auto auto;
}
section .text-container {
  background-color: #0166A0;
  padding: 50px;
  display: flex;
  justify-content: center;
}
section .text-container .wysiwyg {
  max-width: 750px;
}
section .text-container .wysiwyg h1 {
  color: #FFFFFF;
  font-weight: bold;
}
section .text-container .wysiwyg p {
  color: #FFFFFF;
}
section .text-container .wysiwyg ul.bijlagen {
  margin: 0;
  padding: 0;
}
section .text-container .wysiwyg ul.bijlagen li {
  display: flex;
  align-items: center;
  margin: 0;
  margin-bottom: 5px;
  color: #FFFFFF;
}
section .text-container .wysiwyg ul.bijlagen li:hover::before {
  transform: translateY(-2px);
}
section .text-container .wysiwyg ul.bijlagen li::before {
  position: relative;
  content: "";
  background-image: url("assets/images/file-regular-full.svg");
  width: 18px;
  height: 18px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 7px;
  transition: all 0.15s ease;
}
section .text-container .wysiwyg ul.bijlagen li a {
  position: relative;
  color: #FFFFFF;
  text-decoration: underline;
}
section .text-container .wysiwyg ul.bijlagen li a:hover::after {
  background-color: white;
}
section .text-container .wysiwyg ul.bijlagen li a::after {
  border-bottom: 4px solid black;
  position: absolute;
  left: 0;
  bottom: 5px;
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.5);
  transition: all 0.15s ease;
}
section .cta-container {
  background: linear-gradient(to bottom, #FFFBEA, #FFFFFF);
  position: sticky;
  top: 0;
  height: 100vh;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 50px;
}
section .cta-container .title-container img {
  width: 100%;
  object-fit: contain;
}
section .cta-container .image-container {
  transform: translateY(-50px);
}
section .cta-container .image-container img {
  object-fit: contain;
}
section .cta-container .book-container img {
  height: 50vh;
  transform: translateY(-50%);
  object-fit: contain;
}
section .cta-container .button-container a.cta-button {
  background-color: #0166A0;
  border-radius: 20px;
  padding: 20px 30px;
  color: #FFFFFF;
  font-weight: bold;
  box-shadow: 7px 7px 7px rgba(0, 0, 0, 0.35);
  display: inline-block;
  transition: all 0.15s ease;
}
section .cta-container .button-container a.cta-button:hover {
  transform: translate(5px, 5px);
  background-color: #01466d;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15);
}

/* Footer
-----------------*/
/* Media Queries
-------------------------*/
@media screen and (min-width: 1026px) {
  .phablet {
    display: none !important;
  }
}
@media screen and (min-width: 642px) {
  .mobile-only {
    display: none !important;
  }
}
@media screen and (max-width: 1025px) {
  .desktop-only {
    display: none !important;
  }
  section {
    grid-template-columns: 1fr;
  }
  section .cta-container {
    position: relative;
    height: 100vh;
    overflow: hidden;
    grid-template-rows: auto auto;
  }
  section .cta-container .book-container img {
    height: auto;
  }
}
@media screen and (max-width: 641px) {
  .tablet-up {
    display: none !important;
  }
  section {
    grid-template-columns: 1fr;
  }
  section .text-container {
    padding: 25px;
  }
  section .cta-container {
    height: auto;
    overflow: hidden;
    grid-template-rows: repeat(4, auto);
    grid-template-columns: 1fr;
  }
  section .cta-container .title-container {
    order: 2;
  }
  section .cta-container .image-container {
    order: 1;
  }
  section .cta-container .book-container {
    order: 3;
  }
  section .cta-container .book-container img {
    height: auto;
    transform: translateY(0);
  }
  section .cta-container .button-container {
    order: 4;
    display: flex;
    justify-content: center;
    text-align: center;
  }
}